* {
    margin: 0;
    padding: 0;
}

html, body {
    font-family: "Microsoft YaHei",Arial,Helvetica,sans-serif,"宋体";
}

input {
    background: #f5f5f5;
    outline: none;
    border: 0px;
}

    input:focus {
        outline: none;
    }

.fl {
    float: left
}

.fr {
    float: right
}

body {
    height: 100%;
    background-image: url("../images/login_bjTop.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    -ms-behavior: url(./html5/backgroundsize.min.htc);
    behavior: url(./html5/backgroundsize.min.htc);
    behavior: url(./html5/PIE.htc);
}

.login_body {
    background-image: url("../images/login_bjBottom.png");
    background-size: 100% 100%;
    background-position: top center;
    background-repeat: no-repeat;
    -ms-behavior: url(./html5/backgroundsize.min.htc);
    behavior: url(./html5/backgroundsize.min.htc);
    behavior: url(./html5/PIE.htc);
}

.login_header {
    height: 116px;
}

    .login_header h1 {
        line-height: 116px;
        text-align: center;
        font-size: 36px;
        color: #fff;
        font-weight: normal;
    }

.login_wrap {
    width: 100%;
    height: 390px;
    margin: 0 auto;
    background-color: #ddd;
}
    /*登录框*/
    .login_wrap h2 {
        background-color: #1a5cb7;
        color: #fff;
        font-weight: normal;
        text-align: center;
        line-height: 70px;
        font-size: 20px;
    }

.login_input {
    padding: 6px 20px 0;
    vertical-align: top;
}

    .login_input input {
        height: 60px;
        line-height: 60px;
        margin-left: -5px;
        font-size: 18px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        /*color:#4d2e99;*/
        /*caret-color:#00bd51;*/
    }

        .login_input input:focus {
            /*color:#00bd51*/
        }

.username input, .password input {
    width: 88%;
}

.login_input dl {
    margin-top:6px;
}


    .login_input dl dt img {
        vertical-align: bottom;
        background-color: #f5f5f5;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        border-left: 1px solid #ccc;
    }

.login_input .erro_text {
    color: red;
}

.login_input .login_button {
    width: 99%;
    height: 76px;
    border: 0px;
    background-color: #00bd51;
    cursor: pointer;
    font-size: 24px;
    color: #fff;
    margin: 0;
    margin-top:8px;
}

    .login_input .login_button:focus {
        color: #fff
    }

.verify input {
    width: 60%;
}
/*/*验证码*/

.code {
    width: 140px;
    height: 60px;
    font-family: Arial;
    font-style: italic;
    font-size: 24px;
    border: 1px solid #ccc;
    letter-spacing: 3px;
    font-weight: bolder;
    float: left;
    cursor: pointer;
    line-height: 60px;
    text-align: center;
    vertical-align: bottom;
    background-color: #f5f5f5;
    margin-right: 6px;
}
/*页脚*/
.login_foot {
    margin-top: 100px;
    text-align: center;
    font-size: 16px;
    vertical-align: bottom;
}

    .login_foot p {
        text-align: left;
        display: inline-block;
        line-height: 26px;
        padding-left: 10px;
        color: #4F5455;
    }

/*响应式*/
/*小于480*/
@media only screen and (min-width: 480px) {
    .login_header {
        height: 116px;
    }

        .login_header h1 {
            line-height: 116px;
        }

    .login_wrap {
        width: 100%;
        height: 410px;
    }

        .login_wrap h2 {
            line-height: 72px;
            font-size: 20px;
            margin-bottom:6px;
        }
}
/*小于1024*/
@media only screen and (min-width: 640px) and (max-width: 1024px) {
    .login_header {
        height: 116px;
    }

        .login_header h1 {
            line-height: 116px;
        }

    .login_wrap {
        width: 590px;
        height: 340px;
    }

        .login_wrap h2 {
            line-height: 72px;
            font-size: 20px;
        }
}

/*大于1024*/
@media screen and (min-width: 1024px) {
    .login_wrap {
        width: 592px;
        height: 340px;
    }

    .login_header {
        height: 140px;
    }

        .login_header h1 {
            line-height: 140px;
        }

    .login_wrap h2 {
        line-height: 84px;
        font-size: 24px;
    }
}
